Product Feed Articles and Publications
Updated: Apr 17, 2026
The Product Feed Articles and Publications edge allows you to list article and publication items (ebooks, audiobooks, magazines, newspapers, and other written content) that were ingested from a specific product feed.
To use this API, your app needs the following permission:
To list article and publication items from a product feed, send a GET request:
GET /v25.0/{product-feed-id}/articles_and_publications HTTP/1.1
Host: graph.facebook.com
|
Parameter
|
Type
|
Description
|
|---|
| | Optional. When true, includes a summary object with total_count in the response. |
| | Optional. Maximum number of items to return per page. |
| | Optional. Cursor for backward pagination. |
| | Optional. Cursor for forward pagination. |
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {},
"summary": {}
}
Aggregated information about the edge, such as counts. Specify summary=true as a query parameter to include this in the response.
|
Field
|
Type
|
Description
|
|---|
| | Total number of items in the feed. |
You can’t perform this operation on this node. To create product feeds, use the
Product Feed node.
You can’t perform this operation on this node. To update product feeds, use the
Product Feed node.
You can’t perform this operation on this node. To delete product feeds, use the
Product Feed node.